#headcontent #nav_kuenstler {
	color: #FFFFFF;
	background-color: #98140C;	/* - background-color: #7f1616; - */
}
#headcontent #nav_kuenstler a {
	color: #d6bcbc;
}
#headcontent #nav_kuenstler #ul_kuenstler #li_gastkuenstler a{
	color: #FFFFFF;
}
#maincontent #li_spalte #werkdetail {
	padding: 30px 0px 40px;
}
#maincontent #li_spalte #werkdetail img {
	border: 1px solid #CCCCCC;
}
#nav_prev {
	padding: 10px;
	float: left;
	font-size: 18px;
	text-decoration: none;
}
#nav_next {
	padding: 10px;
	float: right;
	font-size: 18px;
	text-decoration: none;
}
#nav_prev a,
#nav_next a{
	color: #999999;
	text-decoration: none;
	display: block;
}
#nav_prev a:hover,
#nav_next a:hover{
	color: #98140C;
	text-decoration: underline;
}
#nav_prev a:active,
#nav_next a:active{
	color: #E55800;
}
#bildbeschreibung   {
	background-color: #FFFFFF;
	width: 280px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin: 0px 0px 0px 600px;
	padding-top: 40px;
}
.bildname {
	color: #98140C;
}

